# tin-unoff configuration file V1.1
# This file was automatically saved by tin pre-1.4 980226
#
# Do not edit while tin is running, since all your changes to this file
# will be overwritten when you leave tin.
#
############################################################################

# directory where articles/threads are saved
default_savedir=~/News

# if ON articles/threads with Archive-name: in mail header will
# be automatically saved with the Archive-name & part/patch no.
auto_save=ON

# if ON mark articles that are saved as read
mark_saved_read=ON

# type of post processing to perform after saving articles.
# 0=(none) 1=(unshar) 2=(uudecode) 3=(uudecode & list zoo)
# 4=(uud & extract zoo) 5=(uud & list zip) 6=(uud & extract zip)
post_process_type=0

# if set, command to be run after a successful uudecode
post_process_command=

# If ON only save/print/pipe/mail unread articles (tagged articles excepted)
process_only_unread=ON

# If ON show empty Followup-To header when editing an article
prompt_followupto=OFF

# if ON confirm certain commands with y/n before executing
confirm_action=ON

# if ON confirm with y/n before quitting ('Q' never asks)
confirm_to_quit=ON

# if ON automatically reconnect to NNTP server if the connection is broken
auto_reconnect=OFF

# if ON use -> otherwise highlighted bar for selection
draw_arrow=OFF

# if ON use inverse video for page headers at different levels
inverse_okay=ON

# if ON put cursor at first unread art in group otherwise last art
pos_first_unread=ON

# if ON show only new/unread articles otherwise show all.
show_only_unread=ON

# if ON show only subscribed to groups that contain unread articles.
show_only_unread_groups=OFF

# if ON the TAB command will goto next unread article at article viewer level
tab_goto_next_unread=ON

# if ON the SPACE command will goto next unread article at article viewer
# level when the end of the article is reached (rn-style pager)
space_goto_next_unread=OFF

# if ON the PGDN or DOWN command will goto next article when pressed
# at end of message
pgdn_goto_next=ON

# if ON a TAB command will be automatically done after the X command
tab_after_X_selection=OFF

# if ON scroll full page of groups/articles otherwise half a page
full_page_scroll=ON

# if ON show the last line of the previous page as first line of next page
show_last_line_prev_page=OFF

# if ON ask user if read groups should all be marked read
catchup_read_groups=OFF

# if ON catchup group/thread when leaving with the left arrow key.
group_catchup_on_exit=ON
thread_catchup_on_exit=ON

# Thread articles on 0=(nothing) 1=(Subject) 2=(References) 3=(Both).
thread_articles=3

# if ON show group description text after newsgroup name at
# group selection level
show_description=ON

# part of from field to display 0) none 1) address 2) full name 3) both
show_author=2

# Which news headers you wish to see. If you want to see _all_ the headers,
# place an '*' as this value. This is the only way a wildcard can be used.
# If you enter 'X-' as the value, you will see all headers beginning with
# 'X-' (like X-Alan or X-Pape). You can list more than one by delimiting with
# spaces. Not defining anything turns off this option.
news_headers_to_display=Newsgroups Followup-To Summary Keywords 

# Same as 'news_headers_to_display' except it denotes the opposite.
# An example of using both options might be if you thought X- headers were
# A Good Thing(tm), but thought Alan and Pape were miscreants...well then you
# would do something like this:
# news_headers_to_display=X-
# news_headers_to_not_display=X-Alan X-Pape
# Not defining anything turns off this option.
news_headers_to_not_display=

# if ON use print current subject or newsgroup description in the last line
info_in_last_line=OFF

# sort articles by 0=(nothing) 1=(Subject descend) 2=(Subject ascend)
# 3=(From descend) 4=(From ascend) 5=(Date descend) 6=(Date ascend)
# 7=(Score descend) 8=(Score ascend).
sort_article_type=6

# (-m) directory where articles/threads are saved in mailbox format
default_maildir=~/Mail

# if ON save mail to a MMDF style mailbox (default is normal mbox format)
save_to_mmdf_mailbox=OFF

# If ON, the realname in the X-Comment-To header is displayed in the
# upper-right corner. You can use news_headers_to_display=X-Comment-To
# instead of this
show_xcommentto=OFF

# if ON print all of mail header otherwise Subject: & From: lines
print_header=OFF

# print program with parameters used to print articles/threads
default_printer=/usr/bin/lp

# if ON articles/threads will be saved in batch mode when save -S
# or mail -M is specified on the command line
batch_save=OFF

# if ON editor will be started with cursor offset into the file
# otherwise the cursor will be positioned at the first line
start_editor_offset=ON

# Format of editor line including parameters
# %E Editor  %F Filename  %N Linenumber
default_editor_format=%E +%N %F

# Format of mailer line including parameters
# %M Mailer  %S Subject  %T To  %F Filename  %U User (AmigaDOS)
# ie. to use elm as your mailer:    elm -s "%S" "%T" < %F
# ie. elm interactive          :    elm -i %F -s "%S" "%T"
default_mailer_format=%M -t < %F

# interactive mailreader: if ON mailreader will be invoked earlier for
# reply so you can use more of its features (eg. MIME, pgp, ...)
# this option has to suit default_mailer_format
use_mailreader_i=OFF

# show number of lines of first unread article in thread listing (ON/OFF)
show_lines=ON

# if ON remove ~/.article after posting.
unlink_article=ON

# if ON keep all failed postings in ~/dead.articles
keep_dead_articles=ON

# if ON keep all postings in ~/Mail/posted
keep_posted_articles=ON

# If ON add posted articles to filter for highlighting follow-ups
add_posted_to_filter=ON

# Signature path (random sigs)/file to be used when posting/replying
# default_sigfile=file       appends file as signature
# default_sigfile=!command   executes external command to generate a signature
# default_sigfile=--none     don't append a signature
default_sigfile=~/.Sig

# if ON prepend the signature with dashes '\n-- \n'
sigdashes=ON

# if ON add signature to reposted articles
signature_repost=ON

# if ON include advertising User-Agent: header
advertising=ON

# time interval in seconds between rereading the active file
reread_active_file_secs=600

# characters used in quoting to followups and replys.
# '_' is replaced by ' ', %s, %S are replaced by author's initials.
quote_chars=:_

# If ON quote empty lines, too
quote_empty_lines=OFF

# If ON quote signatures, too
quote_signatures=ON

# If OFF don't show signatures when displaying articles
show_signatures=ON

# Format of quote line when mailing/posting/following-up an article
# %A Address    %D Date   %F Addr+Name   %G Groupname   %M Message-Id
# %N Full Name  %C First Name
news_quote_format=%F wrote:
mail_quote_format=In article %M you wrote:
xpost_quote_format=In %G %F wrote:

# if ON automatically put your name in the Cc: field when mailing an article
auto_cc=OFF

# if ON automatically put your name in the Bcc: field when mailing an article
auto_bcc=OFF

# character used to show that an art was deleted (default 'D')
art_marked_deleted=D

# character used to show that an art is in a range (default '#')
art_marked_inrange=#

# character used to show that an art will return (default '-')
art_marked_return=-

# character used to show that an art was auto-selected (default '*')
art_marked_selected=*

# character used to show that an art was unread (default '+')
art_marked_unread=+

# if ON a screen redraw will always be done after certain external commands
force_screen_redraw=OFF

# if ON use the builtin mini inews for posting via NNTP
# otherwise use an external inews program
use_builtin_inews=ON

# if ON automatically list thread when entering it using right arrow key.
auto_list_thread=ON

# If ON enable mouse key support on xterm terminals
use_mouse=OFF

# If ON strip blanks from end of lines to speedup display on slow terminals
strip_blanks=ON

# Maximum length of the names of newsgroups displayed
groupname_max_length=132

# If ON show a mini menu of useful commands at each level
beginner_level=ON

# Num of days a short term filter will be active
default_filter_days=28

# If ON, create local copies of NNTP overview files.
cache_overview_files=OFF

# if ON using ANSI-color
use_color=ON

# For color-adjust use the following numbers
#  0-black       1-red         2-green        3-brown
#  4-blue        5-pink        6-cyan         7-white
# These are *only* for foreground:
#  8-gray        9-lightred   10-lightgreen  11-yellow
# 12-lightblue  13-lightpink  14-lightcyan   15-lightwhite
# A '-1' is interpreted as default (foreground normally is white, and
# background black)

# Standard foreground color
col_normal=7

# Standard-Background-Color
col_back=0

# Color of background for inverse text
col_invers_bg=4

# Color of foreground for inverse text
col_invers_fg=7

# Color of text-lines
col_text=7

# Color of mini help menu
col_minihelp=3

# Color of help pages
col_help=7

# Color of messages in last line
col_message=6

# Color of quote-lines
col_quote=2

# Color of header-lines
col_head=2

# Color of actual news header fields
col_newsheaders=9

# Color of article subject
col_subject=6

# Color of response counter
col_response=2

# Color of sender (From:)
col_from=2

# Color of Help/Mail-Sign
col_title=4

# Color of signature
col_signature=4

# Enable word highlighting?
word_highlight=ON

# Should the leading and ending stars and dashes also be displayed,
# even when they are highlighting marks?
# 0 - no    1 - yes, display mark    2 - print a space instead
word_h_display_marks=2

# Color of word highlighting. There are two possibilities for
# in Articles: *stars* and _underdashes_
col_markstar=11
col_markdash=13

# charset supported locally which is also used for MIME header and
# Content-Type header unless news and mail need to be encoded in other
# charsets as in case of  EUC-KR for Korean which needs to be converted to
# ISO-2022-KR in mail message.
# If not set, the value of the environment variable MM_CHARSET is used.
# Set to US-ASCII or compile time default if neither of them is defined.
# If MIME_STRICT_CHARSET is defined at compile-time, charset other than
# mm_charset is considered not displayable and represented as '?'.
mm_charset=US-ASCII

# MIME encoding (8bit, base64, quoted-printable, 7bit) of the body
# for mails and posts, if necessary. QP is efficient for most European
# character sets (ISO-8859-X) with small fraction of non-US-ASCII chars,
# while Base64 is more efficient for most 8bit East Asian,Greek,and Russian
# charsets with a lot of 8bit characters.
# For EUC-KR, 7bit encoding specifies that EUC charsets be converted
# to corresponding ISO-2022-KR. The same may be true of EUC-JP/CN.
# Korean users should set post_mime_encoding to 8bit and mail_mime_encoding
# to 7bit. With mm_charset to EUC-KR, post_mime_encoding set to 7bit does
# NOT lead to conversion of EUC-KR into ISO-2022-KR in news-postings since
# it's never meant to be used for Usenet news. Japanese always use
# ISO-2022-JP for both news and mail. Automatic conversion of EUC-JP and
# other 8bit Japanese encodings into ISO-2022-JP(even if 7bit is chosen)
# is NOT yet implemented.(it may not be necessary at all as Japanese
# terminal emulators and editors appear to have native support of
# ISO-2022-JP). In case of Chinese, the situation seems to be more
# complicated(different newsgroups and hierarchies for Chinese use different
# MIME charsets and encodings) and no special handling is  yet implemented.
# Summing up 7bit does NOT have any effect on MIME charset other than EUC-KR
post_mime_encoding=7bit
mail_mime_encoding=7bit

# if ON, 8bit characters in news posting is NOT encoded.
# default is OFF. Thus 8bit character is encoded by default.
# 8bit chars in header is encoded regardless of the value of this
# parameter unless post_mime_encoding is 8bit as well.
post_8bit_header=OFF

# if ON, 8bit characters in mail message is NOT encoded.
# default is OFF. Thus 8bit character is encoded by default.
# 8bit chars in header is encoded regardless of the value of this parameter
# unless mail_mime_encoding is 8bit as well. Note that RFC 1552/1651/1652
# prohibit 8bit characters in mail header so that you are advised NOT to
# turn it ON unless you have some compelling reason.
mail_8bit_header=OFF

# if ON, RFC 1522 (now RFC 2047)-style header fields are displayed
# without decoding. No effect on header displayed at the top of
# each page in article mode and summary mode (they are always decoded).
# default is OFF so that RFC 1522 (RFC 2047)-style headers (designated in
# news_header_to_display) will be decoded back to 8bit when displayed.
display_mime_header_asis=OFF

# similar to display_mime_header_asis, but works on CTRL-h (show all headers)
# instead of news_headers_to_display
display_mime_allheader_asis=ON

# if ON metamail can/will be used to display MIME articles
use_metamail=ON

# if ON tin will ask before using metamail to display MIME messages
# this only occurs, if use_metamail is also switched ON
ask_for_metamail=ON

# If ON strip multipart/alternative messages automatically
alternative_handling=ON

# If ON strip unsubscribed groups from newsrc
strip_newsrc=OFF

# What to do with bogus groups in newsrc file
# 0=(Keep) 1=(Remove) 2=(Highlight with D on selection screen).
strip_bogus=0

# Wildcard matching 0=(wildmat) 1=(regex)
wildcard=0

# Defaults for quick (1 key) kill & auto-selection filters
# header=NUM  0,1=Subject: 2,3=From: 4=Message-Id: & full References: line
#             5=Message-Id: & last References: entry only
#             6=Message-Id: entry only 7=Lines:
# global=ON/OFF  ON=apply to all groups OFF=apply to current group
# case=ON/OFF    ON=filter case sensitive OFF=ignore case
# expire=ON/OFF  ON=limit to default_filter_days OFF=don't ever expire
default_filter_kill_header=0
default_filter_kill_global=ON
default_filter_kill_case=ON
default_filter_kill_expire=OFF
default_filter_select_header=0
default_filter_select_global=ON
default_filter_select_case=ON
default_filter_select_expire=OFF

# default action/prompt strings
default_save_mode=a
default_author_search=
default_goto_group=
default_config_search=
default_group_search=
default_subject_search=
default_art_search=
default_repost_group=
default_mail_address=
default_move_group=0
default_pipe_command=
default_post_newsgroups=
default_post_subject=Testera
default_range_group=1-.
default_range_select=1-.
default_range_thread=0-.
default_regex_pattern=
default_save_file=
default_select_pattern=
default_shell_command=

# host & time info used for detecting new groups (don't touch)
newnews=news 924373325
